@CHARSET "UTF-8"; 
* {
	padding:0px; margin:0px; 
	}
	
body {
	font-family: Helvetica; font-size: 12px; color: #333; background: #FFFFFF; 
	}
img {
	vertical-align: bottom; padding: 0 3px 0 0; border: 0px none; 
	}
a {
	color: #5555cc; font-size: inherit; text-decoration: none; 
	}
a:hover {
	color: rgb(60,60,60); 
	}
h1 {
	padding-left: 0; font-size: 21px; font-weight: bold;  color: #000000; 
	}
table {
	width: 700px; 
	}
table td {
	font-size: 16px; padding: 5px; vertical-align: middle; 
	}
table td img.locked {
	margin-left: -22px; 
	}
table td small {
	display: block; color: #CFC98E; padding-left: 30px; 
	}
table tr {
	background: #ffffff; width: 70%; color:#857661; 
	}
table thead tr td {
	background: #F9F9FF; font-size: 12px; 
	}
table thead tr td a {
	font-size: 12px; 
	}
table tr:hover {
	background: #F9F9FF; 
	}
table td.size, table td.mtime {
	white-space: nowrap; width: 12%; font-size: 14px; 
	}
table td.mtime {
	width: 18%; 
	}
div.total {
	background: #f8f8f8; padding: 2px; 
	}
#headerwrap {
	background: #FFFFFF; padding: 10px;
	}
#header {
	width: 700px; margin: 0px auto; color: #FFF3CF; 
	}
#header a {
	font-size:inherit; color: #7777cc; 
	}
#header a:hover {
	color: #CFC98E; 
	}
#header ul {
	list-style-type: none; 
	}
#header ul li {
	float: left; margin-right: 5px; font-size: 15px; 
	}
#header ul a {
	font-size: inherit; 
	}
#contentwrap {
	margin: 10px auto; margin-top: 0px;padding: 0; width: 700px; 
	}
#nothing {
	background: #ffffff; color:#857661; font-size: 16px; padding: 10px; 
	}
#footer {
	color: #857661; font-size:12px; margin-top:10px; padding-left: 10px; 
	}
#footer small a {
	font-size: inherit; 
	}
#search {
	width: 85px; padding: 2px; height: 14px; font-size:11px; 
	}
img.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
